[Setting]
HourFileName=Wavy_h.png
MinuteFileName=Wavy_m.png
SecondFileName=Wavy_s.png
CenterFileName=centre.png
HourCenterX=1
HourCenterY=4
MinuteCenterX=1
MinuteCenterY=4
SecondCenterX=1
SecondCenterY=1
